# Package picard.annotation

- Class Summary
  Class | Description
  --- | ---
  Gene | Holds annotation of a gene for storage in an OverlapDetector.
  GeneAnnotationReader | Load gene annotations into an OverlapDetector of Gene objects.
  RefFlatReader | Loads gene annotations from a refFlat file into an OverlapDetector<Gene>.
  SortGff | Summary

- Enum Summary
  Enum | Description
  --- | ---
  LocusFunction | Describes the behavior of a locus relative to a gene.
  RefFlatReader.RefFlatColumns |

- Exception Summary
  Exception | Description
  --- | ---
  AnnotationException | Exception thrown when loading gene annotations.